<?php
/**
 * Cambridge Software HTML5 webstydija
 * GNU General Public License version 2 or later; see LICENSE.txt
 */
defined('_JEXEC') or die;
?>

<!doctype html>
<!--[if lt IE 7]> <html class="no-js ie6 oldie" lang="<?php echo $this->language; ?>"> <![endif]-->
<!--[if IE 7]>    <html class="no-js ie7 oldie" lang="<?php echo $this->language; ?>"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8 oldie" lang="<?php echo $this->language; ?>"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="<?php echo $this->language; ?>"> <!--<![endif]-->
<head>
	<!-- CSS concatenated and minified via ant build script-->
	<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/style.css">
	<!-- end CSS-->
    <script src="templates/<?php echo $this->template ?>/js/jquery-2.1.1.min.js">jQuery.noConflict();</script>
	<script src="templates/<?php echo $this->template ?>/js/script.js"></script>
	<script src="templates/<?php echo $this->template ?>/js/jquery.waterwheelCarousel.js"></script>
	<script src="templates/<?php echo $this->template ?>/js/jquery.tagcanvas.js"></script>
    <script type="text/javascript">
//for 6 sliders
var arrslid={speed:1500,flankingItems:2,separation:80,forcedImageWidth:305,forcedImageHeight:193 };
mjQ(document).ready(function () {
var carousel = mjQ("#carousel").waterwheelCarousel(arrslid);
var carousel2 = mjQ("#carousel2").waterwheelCarousel(arrslid);
var carousel3 = mjQ("#carousel3").waterwheelCarousel(arrslid);
var carousel4 = mjQ("#carousel4").waterwheelCarousel(arrslid);
var carousel5 = mjQ("#carousel5").waterwheelCarousel(arrslid);
var carousel6 = mjQ("#carousel6").waterwheelCarousel(arrslid);
});
var elh,eltop,eleft=0;
mjQ(document).ready(function() {
mjQ('.slider6 img').click(function(){
var elem=mjQ(this);
w=parseInt(elem.css('width'));
if(w<680){elh=elem.css('height');eltop=elem.css('top');eleft=elem.css('left');}
if((w>280)&&(w<700)){
elem.animate({width: '700px'}, 1000);
elem.css('height','auto');
elem.css('position','fixed');
elem.css('left', '25%');
elem.animate({top: 100}, 1000);
elem.css('z-index',99);
}
if(w>680){
elem.animate({width: '305px'}, 1000);
elem.css('position','absolute');
elem.css('height',elh);
elem.animate({top: eltop}, 1000);
elem.css('left',eleft);
elem.css('z-index',10);
}
});});
		  
//for oblako
mjQ(document).ready(function() {
var option1 = {
textFont: 'Arial, Helvetica, sans-serif', maxSpeed: 0.03, minSpeed: 0.02,
textColour: '#000', textHeight: 25, outlineMethod: 'colour', fadeIn: 800,
outlineColour: '#039', outlineOffset: 0, depth: 0.97, minBrightness: 0.5,
wheelZoom: false, reverse: true, shadowBlur: 0, shuffleTags: true,
shadowOffset: [0,0], stretchX: 3.4, initial: [0,0.2], clickToFront: 600,
};
var option2 = {
textFont: 'Arial, Helvetica, sans-serif', maxSpeed: 0.03, minSpeed: 0.01,
textColour: '#134F5C', textHeight: 20, outlineMethod: 'colour', fadeIn: 800,
outlineColour: '#039', outlineOffset: 0, depth: 0.97, minBrightness: 0.5,
wheelZoom: false, reverse: true, shadowBlur: 0, shuffleTags: true,
shadowOffset: [0,0], stretchX: 3.4, initial: [0,0.1], clickToFront: 600,
};
mjQ('#myCanvas').tagcanvas(option1);
mjQ('#myCanvas2').tagcanvas(option2);
});

    </script>
<jdoc:include type="head" />
</head>
<body>
<div id="fans"></div>
<div id="fans2"></div>
<form id="zayvka" method="post" action="">
<div id="fanclos"></div>
<input type="text" id="nam2" placeholder="имя" aria-required="true" />
<input type="email" id="mail" placeholder="эл. почта" aria-required="true" />
<input type="text" id="tel2" placeholder="телефон" aria-required="true"  />
<input type="button" value="Заказать" id="zakazbutform" />
</form>

		<header>
		<div class="w1020">
	         <div id="topmenu">
	         <jdoc:include type="modules" name="topmenu" style="xhtml" />
			 </div>
	    </div> 
		</header>
		
		<div id="main">
			 <div class="bgser">
			 <div class="headtxt">
	         <jdoc:include type="modules" name="animeshapka" style="xhtml" />
	         </div>	
             </div>			 
	         <div class="bgred"><a name="top"></a>
			 <div class="w1020">
	         <jdoc:include type="modules" name="instrument" style="xhtml" />
	         </div>
             </div>			 
	         <div class="blok3">
	         <jdoc:include type="modules" name="hideinstrument" style="xhtml" />
	         </div> 
	         <div class="blok4 bgser">
	         <jdoc:include type="modules" name="blok4" style="xhtml" />
	         </div>
	         <div class="blok5">
	         <jdoc:include type="modules" name="blok5" style="xhtml" />
	         </div> 
	         <div class="blok6 bgser">
	         <jdoc:include type="modules" name="blok6" style="xhtml" />
	         </div>
	         <div class="blok7">
	         <jdoc:include type="modules" name="blok7" style="xhtml" />
	         </div>
	         <div class="blok8">
	         <jdoc:include type="modules" name="blok8" style="xhtml" />
	         </div>
			 <a name="blok2"></a>
	         <div class="bgser">
	         <jdoc:include type="modules" name="slider6" style="xhtml" />
	         </div>
<div class="parallax">
	  <jdoc:include type="modules" name="parallax" style="xhtml" />
</div>
 <a name="cena"></a>
	         <div class="bgblue">
	         <jdoc:include type="modules" name="blok11" style="xhtml" />
	         </div>
	         <div class="blok12">
	         <jdoc:include type="modules" name="blok12" style="xhtml" />
	         </div>
	         <div class="bgser shandow">
	         <jdoc:include type="modules" name="zakazaudit" style="xhtml" />
	         </div>
			 			 <a name="svyz"></a>
	         <div class="blok14">
	         <jdoc:include type="modules" name="blok14" style="xhtml" />
	         </div>
			<jdoc:include type="component" format="raw"/>
		</div>
		
		<footer>
	         <div class="footlogo">
	         <jdoc:include type="modules" name="footlogo" style="xhtml" />
	         </div>
	         <div class="footmenu">
	         <jdoc:include type="modules" name="footmenu" style="xhtml" />
	         </div>
		</footer> 
</body>
</html>


